/* #member@common */

/*===================================================================================================================*/
/*                                                       common                                                      */
/*===================================================================================================================*/
.reg-member * { box-sizing: border-box; outline: none }

/*common*/
.fieldset { border: none; display: inline-block; vertical-align: top; text-align: left; margin-left: 75px; }
.formSet { padding: 10px; }
.form { padding: 20px 0; }
.label { display: inline-block; font-size: 14px; color: #fff; width: 142px; }
.input { width: 180px; height: 36px; margin-right: 5px; color: #000; border-radius: 6px; border: none; padding: 0 10px; }
.input::-webkit-input-placeholder { color: #000; }
.input::-moz-placeholder, .input:-ms-input-placeholder, .input:-moz-placeholder { color: #000; }
.input:read-only { background-color: #fff; }
.input.hasDatepicker { background: #fff url(imgs/member/calendar.png) right center no-repeat; }
.ul li { display: inline-block; vertical-align: top; }
.ul { display: inline-block; padding-left: 0; }
.ul li:first-child { margin-right: 50px; }
.ul-notice { }
.ul-notice li { display: list-item; margin-left: 24px; font-size: 14px; line-height: 28px; }
.select { width: 180px; height: 36px; margin-right: 5px; color: #000; border-radius: 6px; }
.select:focus, .input:focus { box-shadow: 0 0 3pt 2pt #5fc9f5; }
.btn { margin: 7px; padding: 9px 31px; outline: none; font-size: 14px; color: #fff; border-radius: 3px; background: linear-gradient(to bottom, #fa4031 28%, #a42627 84%); border: 1px solid #7d1717;/*box-shadow: 1px 1.7px 5px 0 #000000c0; -moz-box-shadow: 1px 1.7px 5px 0 #000000c0; -webkit-box-shadow: 1px 1.7px 5px 0 #000000c0;*/ }
.blockquote { max-width: 731px; height: auto; border-radius: 2px; background-color: #0b4152; border: solid 1px #023140; padding: 10px 20px; margin: 30px auto 50px; }
.input-checkBox { transform: scale(1.4); -moz-transform: scale(1.4); -webkit-transform: scale(1.4); -o-transform: scale(1.4); -ms-transform: scale(1.4); }
.textarea { width: 600px; height: 233px; color: #000; line-height: 24px; font-size: 14px; }
.txt { font-size: 14px; }
.txt-notice { display: block; margin-left: 70px; font-size: 14px; }
.i-necessary { color: #ff522a; margin-left: -16px; padding-right: 10px; }
.errorMsg { background-color: #0b4152; border: solid 1px #023140; border-radius: 3px; padding: 5px 10px; margin: 15px 0; color: #fff; font-size: 14px;/* position: absolute;*/ display: table; }
.errorMsg .i-error { display: inline-block; width: 20px; height: 20px; border-radius: 25px; font-size: 15px; font-style: normal; font-weight: bold; color: #6a3730; padding: 0px 8px; margin: 0 5px 0 0; background-color: #dd4443; }

/*pager*/
.reg-member .ui-ul-slotgame-pager { padding: 0; }
.reg-member .ui-li-slotgame-pager { display: inline-block; }
.reg-member .sel-pager { background-color: #0f445d; border: none; border-radius: 5px; padding: 10px; color: #53ccf7; }

/*datepicker*/
.reg-member .ui-datepicker-trigger { position: relative; top: 13px; left: -31px; margin-right: -31px; height: 36px; cursor: pointer; }

/*tab control*/
.panel-switch { min-height: 55px; margin-bottom: -1px; border-bottom: 1px solid #307da1; }
.tab { display: inline-block; vertical-align: top; padding: 11px; margin: 14px 6px; font-size: 14px; text-align: center; letter-spacing: 0.5px; border-radius: 4.1px; background-color: #0f445d; color: #ffff; }
.tab:before { display: inline-block; vertical-align: middle; content: ""; height: 100%; }
.tab:first-child { margin-left: 23px; }
.tab:hover, .tab.on { background-color: #0f445d; color: #ffff00; }
.panel-tab { }
.panel-tab { height: 0; opacity: 0; overflow: hidden; transition: opacity 0.5s linear; zoom: 1; filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; }
.panel-tab.on { height: auto; opacity: 1; min-height: 560px; zoom: 1; filter: alpha(opacity=100); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; -moz-opacity: 1; -khtml-opacity: 1; }

/*table*/
.table-record, .table-detailTop { margin: 0 0 5px 0; }
.ul-recordRow, .ul-detailTopRow { margin: 0; padding: 0; }
.li-recordRow:nth-child(odd) { list-style-type: none; background-color: #1c6080; border-bottom: 1px solid #307da1; }
.ul-recordData-title { background-color: #032834; }
.ul-recordData { list-style-type: none; padding: 0 1%; display: flex; }
.li-recordData, .li-detailTopData { display: inline-block; text-align: center; font-size: 14px; color: #fff; vertical-align: middle; word-break: break-word; border-right: 1px solid #307da1; padding: 13px 1%; }
.li-recordRow:nth-child(even) { background-color: #1c6080; border-bottom: 1px solid #307da1; }
.li-recordRow { }
.li-recordCell-01 { width: 5%; padding-right: 15px; }
.li-recordCell-02 { width: 10%; }
.li-recordCell-03 { width: 15%; }
.li-recordCell-04 { width: 15%; }
.li-recordCell-05 { width: 15%; }
.li-recordCell-06 { width: 10%; }
.li-recordCell-07 { width: 10%; }
.li-recordCell-08 { width: 10%; }
.li-recordCell-09 { width: 5%; border-right: none; }
.blk-control { text-align: center; margin: 60px auto; }
.btn-send, .btn-save, .btn-back, .btn-transfer { background: #ffa0a0; background: linear-gradient(to bottom, #fa4031 28%, #a42627 84%); border: 1px solid #7d1717; font-size:15px;}
.btn-send:hover, .btn-save:hover, .btn-back:hover, .btn-transfer:hover { background: #ffa0a0; background: -webkit-gradient(to bottom, #a42627 28%, #fa4031 84%); background: -webkit-linear-gradient(to bottom, #a42627 28%, #fa4031 84%); background: -moz-linear-gradient(to bottom, #a42627 28%, #fa4031  84%); background: -o-linear-gradient(to bottom, #d12222 28%, #ffa0a0 84%); background: linear-gradient(to bottom, #a42627 28%, #fa4031  84%); }
.btn-reset:hover { background: #656364; background: linear-gradient(to bottom, #2b2b2b 28%, #656364 84%); }
.btn-back { margin: 4px 0; }
.btn-search, .tab-betRecord .tab { background: #f7be8f; color: #000; background: -webkit-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); background: -webkit-linear-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); background: -moz-linear-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); background: -o-linear-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); background: linear-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); border: 1px solid #686464; }
.btn-search:hover, .tab-betRecord .tab:hover, .btn-search.on, .tab-betRecord .tab.on { color: #000; background: #7e4537; background: -webkit-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); background: -webkit-linear-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); background: -moz-linear-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); background: -o-linear-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); background: linear-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); }
.lnk-detail { color: #ff0; text-decoration: underline; }
.lnk-detail:hover { color: #fac03d; }
.lnk-detail.visited { color: #ab6327; }
.reg-depositPopup, .reg-captchaPopup { display: none; }
.are-deposit .blk-control, .are-captcha .blk-control { margin: 60px auto 0; }
.are-deposit .h4-tit, .are-captcha .h4-tit { text-align: center; font-size: 16px; }

/*===================================================================================================================*/
/*                                                       Balance                                                       */
/*===================================================================================================================*/
.lay-are-mberBalance { text-align: left; margin: 0px auto; padding: 70px 0 10px 0; }
.blk-balance { display: inline-block; vertical-align: top; width: auto; min-width: 7rem; height: 64px; padding: 4px 8px; margin: 4px 8px 4px 0; border-radius: 3px; text-align: center; background: #023140; }
.blk-balance .txt { display: block; line-height: 21px; }
.blk-balance .txt-hall { padding: 2px 0; font-size: 14px; color: #fff; }
.blk-balance .txt-balance { font-size: 18px; font-weight: bold; color: #fff; white-space: nowrap; }
.blk-balance.reflash { border: none; padding: 8px; background: #d9d5d5; background: -moz-linear-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); background: -webkit-linear-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); background: linear-gradient(0deg, rgba(148, 148, 148, 1)50%, rgba(201, 201, 201, 1)100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffa1a1", endColorstr="#d32b2a", GradientType=1); }
.blk-balance.reflash:hover { background: #d9d5d5; background: -moz-linear-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); background: -webkit-linear-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); background: linear-gradient(0deg, rgba(201, 201, 201, 1)50%, rgba(148, 148, 148, 1)100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d32b2a", endColorstr="#ffa1a1", GradientType=1); }
.blk-balance.reflash:hover .txt-reflash { color: #fff; }
.lnk-reflash { display: block; margin: 0 auto; background: url(imgs/member/icons.png)  25px -740px no-repeat; text-decoration: none; }
.lnk-reflash:hover { background-position: 25px -796px; }
.reflash .txt-reflash { padding-top: 25px; font-size: 18px; color: #000; }
.blk-balance.transferToMain { border: none; background: #fe706c; background: linear-gradient(to bottom, #fe706c 28%, #a42627 84%); }
.blk-balance.transferToMain:hover { background: #fe706c; background: linear-gradient(to bottom, #a42627 28%, #fe706c 84%); }
.blk-balance.transferToMain:hover .txt-transferToMain { color: #fff; }
.lnk-transferToMain { display: block; margin: 0 auto; background: url(imgs/member/icons.png) 25px -920px no-repeat; text-decoration: none; }
.lnk-transferToMain:hover { background-position: 25px -973px; }
.txt.txt-transferToMain { padding-top: 30px; color: #fff; font-size: 18px; }

/*===================================================================================================================*/
/*                                                       mberNav                                                       */
/*===================================================================================================================*/
.lnk-mberNav { display: inline-block; background: #b85435 url(imgs/member/icons.png) 63px -7px no-repeat; width: calc(100%/6); height: 66px; padding: 38px 0 0; margin-left: -4px; color: #fff; font-weight: bold; border-right: 1px solid #783019; text-decoration: none; text-align: center; }
.lnk-mberNav:hover, .lnk-mberNav.on { color: #f6e1a2; }
.lnk-mberNav:last-child { border-right: 0px #783019; }
.mberNav01 { background: url(imgs/member/icons.png) 63px -190px no-repeat, -webkit-linear-gradient(top, #63cefa, rgba(25, 100, 130, 1)); margin-left: 0px; border-right: 2px solid #1c627f; }
.mberNav02 { background: url(imgs/member/icons.png) 63px -313px no-repeat, -webkit-linear-gradient(top, #63cefa, rgba(25, 100, 130, 1)); border-right: 1px solid #1c627f; }
.mberNav03 { background: url(imgs/member/icons.png) 63px -68px no-repeat, -webkit-linear-gradient(top, #63cefa, rgba(25, 100, 130, 1)); border-right: 1px solid #1c627f; }
.mberNav04 { background: url(imgs/member/icons.png) 63px -668px no-repeat, -webkit-linear-gradient(top, #63cefa, rgba(25, 100, 130, 1)); border-right: 1px solid #1c627f; }
.mberNav05 { background: url(imgs/member/icons.png) 63px -549px no-repeat, -webkit-linear-gradient(top, #63cefa, rgba(25, 100, 130, 1)); border-right: 1px solid #1c627f; }
.mberNav06 { background: url(imgs/member/icons.png) 63px -427px no-repeat, -webkit-linear-gradient(top, #63cefa, rgba(25, 100, 130, 1)); }
.mberNav01:hover, .mberNav01.on { background: url(imgs/member/icons.png) 63px -129px no-repeat, -webkit-linear-gradient(top, #f2a869, rgba(190, 115, 50, 1)); }
.mberNav02:hover, .mberNav02.on { background: url(imgs/member/icons.png) 63px -252px no-repeat, -webkit-linear-gradient(top, #f2a869, rgba(190, 115, 50, 1)); }
.mberNav03:hover, .mberNav03.on { background: url(imgs/member/icons.png) 63px -7px no-repeat, -webkit-linear-gradient(top, #f2a869, rgba(190, 115, 50, 1)); }
.mberNav04:hover, .mberNav04.on { background: url(imgs/member/icons.png) 63px -608px no-repeat, -webkit-linear-gradient(top, #f2a869, rgba(190, 115, 50, 1)); }
.mberNav05:hover, .mberNav05.on { background: url(imgs/member/icons.png) 63px -487px no-repeat, -webkit-linear-gradient(top, #f2a869, rgba(190, 115, 50, 1)); }
.mberNav06:hover, .mberNav06.on { background: url(imgs/member/icons.png) 63px -371px no-repeat, -webkit-linear-gradient(top, #f2a869, rgba(190, 115, 50, 1)); }

/*===================================================================================================================*/
/*                                                       EACH PAGE                                                     */
/*===================================================================================================================*/
/*.form-personal 個人資料-------------------------------------------------------------------------------------------------------------------*/
.lay-are-mberContent { background-color: #1c6080; color: #b1b1b1; }
.blk-mberContent { }
.form-personal .filedset { width: 376px; }
.form-personal .field02 { margin-left: 155px; }
.form-personal .field04 { margin-left: 155px; }
.panel-safetyQA .h6-tit { color: #ffe1c9; font-size: 16px; margin: 0 0 10px; }
.panel-safetyQA .txt-notice { margin: 0 0 15px; }
.panel-safetyQA { border-top: 2px dotted #865f59; margin: 10px 0; padding: 20px 0; }

/*modifyLoginPasw 修改密碼 & form-modifyWithdrawPasw 修改取款密碼*/
.form-modifyLoginPasw, .form-modifyWithdrawPasw { text-align: center; }
.form-modifyLoginPasw .fieldset, .form-modifyWithdrawPasw .fieldset { margin: 0 auto; }

/*deposit 存款-------------------------------------------------------------------------------------------------------------------*/
.form-deposit .fieldset { display: block; margin-left: 125px; }
.form-deposit .formSet { padding: 0 0 20px; }
.ipanel-step { margin: 30px 0 0 -73px; }
.i-step { display: inline-block; vertical-align: top; width: 51px; height: 51px; background-color: #1f7ea7; border-radius: 51px; color: #fff; font-style: normal; text-align: center; font-size: 14px; line-height: 19px; padding-top: 6px; }
.i-step>span { display: block; font-size: 20px; font-weight: bold; }
.ipanel-step > .h6-tit { display: inline-block; vertical-align: top; font-size: 16px; color: #fff; margin: 18px 19px; }
.form-deposit .field02 .formSet { display: inline-block; vertical-align: top; width: 24%; white-space: nowrap; text-overflow: ellipsis; }
.form-deposit .txt-bankName { font-size: 18px; }
.form-deposit .pic-bank { position: relative; width: 219px; height: 69px; padding: 29px 0 0 14px; margin-top: 3px; background: #fff url(imgs/member/kbank.png) left top no-repeat; box-shadow: 1px 1px 3px 0 #00000080; -moz-box-shadow: 1px 1px 3px 0 #00000080; -webkit-box-shadow: 1px 1px 3px 0 #00000080; }
.form-deposit .pic-bank:hover, .form-deposit .pic-bank.on { outline: 2px solid #ff6700; }
.form-deposit .pic-bank .img-bank { position: absolute; top: 0; left: 0; }
.form-deposit .pic-bank .ipt-radio { position: relative; }
.form-deposit .formSet:last-child .pic-bank { padding: 23px 0 0 14px; }
.form-deposit .txt-bankName-inset { font-size: 18px; color: #000; padding-left: 10px; }
.form-deposit .formSet-savingAmount { }
.form-deposit .field03 .ul li { margin-right: 10px; }

/*.form-withdrawal 取款-------------------------------------------------------------------------------------------------------------------*/
.form-withdrawal { text-align: center; }
.form-withdrawal .fieldset { margin: 30px auto 0; }
.form-withdrawal .fieldset>.formSet:first-child { }
.form-withdrawal .lnk-reflash { display: inline-block; width: 35px; height: 35px; background-position: -12px -832px; position: relative; top: 5px; }
.form-withdrawal .lnk-reflash:hover { background-position: -12px -868px; }

/*form-transfer 轉帳-------------------------------------------------------------------------------------------------------------------*/
.form-transfer { text-align: center; }
.form-transfer .fieldset { margin: 30px auto 0; }
.btn-transCycle { padding: 11px 27px 7px 10px; display: block; width: 30px; margin: 17px auto 0 215px; background: #50b3dd url(imgs/member/icon-transfer.png) center center no-repeat; border: none; }
.btn-transCycle:hover { background: #023140 url(imgs/member/icon-transfer.png) center center no-repeat; }

/*form-pickData 帳戶紀錄-------------------------------------------------------------------------------------------------------------------*/
.form-record, .form-betRecord { padding: 0; }
.form-record .label, .form-betRecord .label { width: auto; padding: 0 5px; }
.form-record .formSet, .form-betRecord .formSet { margin: 0 35px; }
.form-betRecord .formSet { margin-left: 16px; }
.ui-lnk-slotgame-pagerActive { }
.tab-betRecord .panel-switch { border-bottom: none; padding-left: 20px; }
.tab-betRecord .tab { padding: 8px 22px; color: #561c18; margin: 11px 4px -7px; box-shadow: 1px 1px 3px 0 #00000080; -moz-box-shadow: 1px 1px 3px 0 #00000080; -webkit-box-shadow: 1px 1px 3px 0 #00000080; }

/*fm-PTR轉帳紀錄  = PointTransferRecord */
.fm-PTR .li-recordData { width: calc(79% / 3); }
.fm-PTR .li-recordCell-01 { width: 5%; }
.fm-PTR .li-recordCell-05 { width: 15%; }

/*fm-PTR紅利紀錄 = ActivityTransactionRecord */
.fm-ATR .li-recordData { width: calc(74% / 4); }
.fm-ATR .li-recordCell-01 { width: 5%; }
.fm-ATR .li-recordCell-02 { width: 20%; }

/*fm-AJR調整紀錄 = AdjustmentRecord */
.fm-AJR .li-recordData { width: calc(100% / 6); }
.fm-AJR .li-recordCell-01 { width: 5%; }
.fm-AJR .li-recordCell-02 { width: 20%; }
.fm-AJR .li-recordCell-03 { width: 30%; }
.fm-AJR .li-recordCell-04 { width: 8%; }
.fm-AJR .li-recordCell-06 { width: 200px; }

/*fm-LTR開獎紀錄  = LotteryRecord */
.fm-LTR .li-recordData { width: calc(49% / 3); }
.fm-LTR .li-recordCell-01 { width: 5%; }
.fm-LTR .li-recordCell-03 { width: 30%; }
.fm-LTR .li-recordCell-05 { width: 15%; }

/*fm-AWL提取限制  = ActivityWashcodeList */
.fm-AWL .li-recordData { width: calc(94% / 4); }
.fm-AWL .li-recordCell-01 { width: 5%; }
.fm-AWL .table-detailTop { margin: 10px auto 5px; padding-right: 10px; text-align: right; }

/*fm-BET投注紀錄  = BetHistory */
.fm-BET .li-recordData { width: calc(94% / 6); }
.fm-BET .label { width: auto; padding-left: 22px; }
.fm-BET.form { padding: 5px 0; }

/*.table-message 站內信件-------------------------------------------------------------------------------------------------------------------*/
.table-message .li-recordData:first-child { text-align: left; }
.table-message .li-recordCell-02 { }
.table-message .ul-recordData-title .li-recordCell-02 { padding-left: 11%; }
.form-messageNew, .form-messageReply { text-align: center; }
.form-messageNew .select, .form-messageNew .input, .form-messageReply .input { width: 600px; }
.form-messageNew .label, .form-messageReply .label { width: 70px; vertical-align: top; }
.form-messageNew .fieldset, .form-messageReply .fieldset { margin-left: 0; }
.replyMsg .li-detailTopData { display: block; }
.replyMsg .ul-detailTopData { padding: 15px 29px; }
.replyMsg .li-detailTopCell-03 { position: absolute; top: 5px; right: 10px; }
.replyMsg { position: relative; }
.replyMsg .li-detailTopRow:first-child .li-detailTopCell-02 { color: #ffff00; padding-top: 8px; }
.replyMsg .li-detailTopRow:last-child .li-detailTopData:last-child { margin: 15px 0; width: auto; text-align: left; color: #f7be8f; }
#panel-InBox .formSet { padding: 10px 22px; }
#panel-InBox .label { width: auto; }
#panel-InBox .li-recordData span { color: #ffff00; }
#panel-InBox .li-recordData span:hover { color: #fac03d; }

/*表格區 */
#panel-InBox .li-recordCell-01 { width: 5%; }
#panel-InBox .li-recordCell-02 { width: 10%; }
#panel-InBox .li-recordCell-03 { width: 10%; }
#panel-InBox .li-recordCell-04 { width: 55%; text-align: left; padding-left: 2%; }
#panel-InBox .ul-reocrdData-title .li-recordCell-04 { text-align: center; }
#panel-InBox .li-recordCell-05 { }
.ul-reocrdData-title { background-color: #032834; }

/*特殊規格*/
.success, .win { color: #27ab7e; }

/*必須放在.li-recordData, .li-detailTopData文字顏色指定後*/
.fail, .lose { color: #f237b5; }

/*必須放在.li-recordData, .li-detailTopData文字顏色指定後*/

/*.TinyTools*/
.TinyTools.ToggleSwitch { margin: 0; }
.TinyTools.ToggleSwitch .NubWrapper .OnSide { background: #44c75b; background: -moz-linear-gradient(top, #44c75b 0%, #0b4800 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #44c75b), color-stop(100%, #0b4800)); background: -webkit-linear-gradient(top, #44c75b 0%, #0b4800 100%); background: -o-linear-gradient(top, #44c75b 0%, #0b4800 100%); background: -ms-linear-gradient(top, #44c75b 0%, #0b4800 100%); background: linear-gradient(to bottom, #44c75b 0%, #0b4800 100%); }

/*===================================================================================================================*/
/*                                                        Ad                                                         */
/*===================================================================================================================*/
.blk-depositArea { display: none; }
